<style>{  }
 a            { text-decoration: none;}
a:link       { color: #000000 }
a:visited    { color: #000000 }
a:hover      { background-color: #FFFFFF; color: #000000 }
body         { font-family: "MS Sans Serif", helvetica, arial ; font-size: 10pt; width: 650px;
				 margin-left: 0px; 
               margin-top: 0px  }
.small { FONT-SIZE : 8px;
   	FONT-FAMILY : "MS Sans Serif",arial,sans-serif, verdana;
   	FONT-WEIGHT : normal;
   	FONT-STYLE : normal;
   	TEXT-INDENT : 0px;}

.button      { background-color: #EFEFE2; background-repeat: repeat; background-attachment: 
               scroll; font-size: 2mm; font-family: 'MS Sans Serif', Arial; 
               color: #000000; border-left-style: solid; border-left-width: 1; 
               border-right-style: solid; border-right-width: 1; 
               border-bottom-style: solid; border-bottom-width: 1; 
               padding-left: 3; padding-right: 3; padding-bottom: 1 }
.buttonshade { border-left:1px solid #C0C0C0; border-top:1px solid #C0C0C0; background-repeat: repeat; background-attachment: scroll; font-size: 2mm; 
               font-family: 'MS Sans Serif', Arial; background-position: 0% 50%;
               padding-left:2px; padding-right:2px; padding-top:1px; padding-bottom:2px;
                background-color:#DDDDDD; border-right-style:outset; border-right-width:1px; border-bottom-style:outset; border-bottom-width:1px  }
.buttontopmenu { border-left:1px solid #C0C0C0; border-top:1px solid #C0C0C0; font-size: 2mm; 
               font-family: 'MS Sans Serif', Arial; padding-top: 0; padding-bottom: 2px; padding-left:2px; padding-right:2px; background-color:#FFEECC; border-right-style:outset; border-right-width:1px; border-bottom-style:outset; border-bottom-width:1px }
.buttontop   { border-left:1px outset #808080; border-right:1px outset #808080; border-top:1px solid #808080; border-bottom:1px outset #808080; background-repeat: repeat; background-attachment: scroll; font-size: 2mm; 
               font-family: 'MS Sans Serif', Arial; padding-top: 0px; padding-bottom: 2px; background-position: 0% 50%; padding-left:2px; padding-right:2px; background-color:#BACEFE  }
.PageHeading { layer-background-color: yellow; font-family: verdana, helvetica, sans-serif; 
               font-size: 14px; font-weight: bold; background-color: #BACEFE; 
               border-style: solid; border-width: 1; padding-left: 5; 
               padding-right: 5; padding-top: 1 }
.title        { color: #FFFFFF; font-size: 12pt; font-weight: bold }
.newButton   { background-color: #ECEFB4; font-size: 8pt }
.modButton   { background-color: #CEDBC8; font-size: 8pt }
.delButton   { font-size: 8pt; background-color: #EDC1C0 }
.cancelButton { font-size: 8pt; background-color: #EEEEEE }
.searchButton { font-size: 8pt; background-color: #FFFFFF }
.navButton   { font-size: 7pt; background-color: #006699; color: #FFFFFF }
.contentList { color: #000080; font-family: arial, sans-serif, helvetica; font-size: 8pt }
.x-grad 	{ background: #000000 url('/images/x-gradient.gif') repeat-y}

	
</STYLE>